@charset "utf-8";

/* Body / Background */
body {
  background-color: #333440;
  background-image: url(/images/bcg.jpg);
  background-position: top center;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size:cover;
  color: #222;
  font-family: Arial, Helvetica, 'Helvetica Neue', Verdana, sans-serif;
  padding: 0px;
  margin: 0px;
}

/* Font */
h1, h2, h3, h4{
  font-family: 'Droid Sans', arial, serif;
  -webkit-transform: rotate(-0.0000000001deg); /* A little antialias hack for chrome */
}

h2
{
  font-weight:normal;   
    text-transform:uppercase;
    padding-top:0px;
    margin-top:0px;
}

#body
{
 position:relative;
  padding:5px;
  padding-bottom:30px;
}

.right
{
    float:right;
}

.left{float:left;}

.clear
{
 clear:both;
}

#header
{}

#header .right span
{display:block; font-size:10px;text-align:right;}

.strong{ font-weight:bold;}

/* Primary COLOR */
.newsbox .feedList h4 a,
#sitedescription h1,
a
{
  color: #5177A4;
}
/* Primary BACKGROUND */
.primary-bgcolor,
a.ui-btn-big,
.newsbox .feedList h4 a:hover,
#slider #imageSliderNav a.activeSlide
{
  background-color: #ff6600;
  color: #FFF;
}



/* Secondary COLOR */
/* Secondary BACKGROUND */
#header #mainmenu ul,
#header #mainmenu ul li
{
  background-color: #ff6600;
}


#partners
{
position:absolute;
  left:-140px;
  top:430px;
  width:120px;
  text-align:center;
}

#partners a
{
max-width:120px;
  overflow:hidden;
    text-decoration:none;
  background-color:rgba(255,255,255,.7);
  display:block;
  border-radius:5px;
}


a.ui-btn-big {
  border-radius: 5px;
  border-bottom: solid 1px rgba(0, 0, 0, 0.496094);
  color: white !important;
  display: inline-block;
  font-size: 18px;
  font-style: normal;
  font-weight: bold;
  line-height: 14px;
  padding: 12px 50px 12px 19px;
  text-decoration: none;
}


a {
  outline: none;
}

#page {
  width:950px;
  margin:0px auto;
  text-align:left;
  padding-bottom: 0px;
  background-image: url(/images/bcg_cnt.png);
}

/* Header */

#header {
  margin-bottom: 20px; 
  position:relative;
 
}
  #header a,#header a img{
    border: none;
  text-decoration:none;
  color:#333;
  }

#header #siteName
{
 font-weight:normal;
    font-size:25px;
  margin:0px;
  padding: 5px 0px 5px 20px;
  background-color:#555;
}

#header #siteName a
{
 color:#fff;
}

  #header #siteDescription{
    float: right;
    text-align: right;
    margin: 7px;
  font-size:18px;
  }
    #header #siteDescription h1 {
      font-weight: normal;
      position: relative;
      font-size: 16px;
      line-height: 0.5em;
    }  
  #header #mainmenu{
    margin: 0px;
    padding: 0px;
  }
    #header .mainmenucorner{
      margin: 0px;
      padding: 0px;
      background: url(/images/mainmenu_corner.gif) top left no-repeat;
      height: 20px;
      clear: both;
      position: relative;
      top: -15px;
      left: -25px;
      width: 20px;
      margin-bottom: -40px;
    }
  
  
    #header #mainmenu ul{
      width: 975px;
      float: left;
      margin-bottom: 15px; 
      padding: 0px;
      margin-left: -20px;
    padding-top:0px;
    margin-top:5px;
    }
      #header #mainmenu ul li{
        list-style: none;
        background-image: url(/images/icons/mainmenu_itembg.png);
        background-position: right bottom;
        background-repeat: no-repeat;
        float: left;
        font-size: 14px;
      }
        #header #mainmenu ul li a{
          padding: 15px 20px;
          display: block;
          color: #fff;
          text-decoration: none;
          background: url(/images/item_shadow.png) bottom left no-repeat;
          margin-bottom: -10px;
          padding-bottom: 28px;
        }

           #header #mainmenu ul li.current{
               background-color: #a9a4a3;
          }

          #header #mainmenu ul li.home a{
         
            background-image: url(/images/icons/home_dark.png);
            background-position: 16px 16px;
            background-repeat: no-repeat;
            padding-left: 35px;  
          }
          
          
          
        #header #mainmenu ul li:hover{
          color: #FFF;
          text-decoration: none;
          background-color: #a9a4a3;
        }
        
#sideMenu
{
    position:absolute;
    left:-150px;
    top:50px;
    width:150px;
    background-color:#FF6600;
  padding-bottom:10px;
}

#sideMenu ul
{
    margin:10px 0 0 15px;
    padding:0px;
}

#sideMenu ul li
{
    list-style: none;
    font-size:14px;
    margin:0px;
    padding:0px;
}

#sideMenu ul li.current a
{
    color:#fff;
    font-weight:bold;
}

#sideMenu ul li a
{
    text-decoration:none;
    color:#ddd;
}

#sideMenu ul li a:hover
{
    color:#fff;
}

#slider {
  overflow: auto;
  width: 100%;
  clear: both;
}
  #slider #imageSlider{
    padding: 0px;
    width: 100%;
  }
    #slider .imageSlide{
      padding: 0px;
      width: 100%;
    }
      #slider .imageSliderInfo{
        color: #444;
        float: right; 
        width: 370px;
        margin-right: 9px;
      }
        #slider .imageSliderInfo h2{
          color: #666;
          font-size: 26px;
        }
        #slider .imageSliderInfo p{
          color: #666;
          font-size: 20px;
        }
      #slider .imageSliderImage{
        float: left;
        padding: 17px;
        padding-bottom: 27px;
        background: url(/images/shadow.png) bottom center no-repeat;
      }
        #slider .imageSliderImage img{
          border: 3px #FFF solid;
        }
    #slider #imageSliderNav{
      float: left;
      overflow: auto;
      text-align: center;
      width: 540px;
    }
      #slider #imageSliderNav a{
        background-image: url(/images/imageSliderNav.png);
        background-position: center center;
        background-repeat: no-repeat;
        background-color: #dee4e4;  
        text-indent: -9000px;
        display: inline-block;
        height: 20px;
        width: 20px;
      }
        #slider #imageSliderNav a.activeSlide{
        }
        
.camera
{
    margin:10px 10px 0 0;
  text-align:center;
  width:205px;
}

.camera img
{
    width:150px;
    padding:10px;
    background-color:#fff;
    
}

.camera h3
{text-align:center;}

#content {
  padding: 0px;
  color: #666;
  margin-top: 0px;
  min-height: 500px;
float:left;
width:940px;
padding-left:5px;
padding-right:5px;
font-size:14px;
}

#content img
{ margin:5px;}

  #leftcontent {
    float: left;
    width: 590px;
    padding: 20px;
     margin-bottom: 20px;
  }
    #leftcontent h1{
      margin: 0px;
      font-size: 32px;
      font-weight: normal;
    }
    #leftcontent h2{
      font-weight: normal;
      font-size: 28px;
    }
    #leftcontent h3{
      font-weight: bold;
      font-size: 16px;
    margin:0px;
    padding:0px;
    }
    #leftcontent h4{
      font-weight: normal;
      font-size: 16px;
    }
  
  
  
  
/* Special left column content */  
  
  #leftcontent .feedList {
    margin: 0px;
    padding: 0px;
  }
    #leftcontent .feedList LI{
      margin: 0px;
      padding: 0px;
      list-style: none;
    }

    #leftcontent .feedList h4{
      margin: 0px;
      padding: 0px;
      font-weight: normal;
    }
      #leftcontent .feedList h4 a{
        text-decoration: none;
      }
      #leftcontent .feedList h4 a:hover{
        text-decoration: underline;
      }
    #leftcontent .feedList p{
      font-size: 14px;
      display: inline;
      margin: 0px;
      padding: 0px;
    }
    #leftcontent .feedList small{
      display: block;
      font-size: 11px;
      margin: 0px;
      padding: 0px;
      margin-bottom: 20px;
      color: #999;
    }
  #rightcontent {
    float: right;
    width: 310px;
    min-height: 200px;
  }
    #rightcontent .hotspot {
      margin-bottom: 20px;
      padding: 20px;
      overflow: auto;
      font-size: 12px;
    }
      #rightcontent .hotspot a {
        float: right;
      }
    
    #rightcontent h4 {
      margin-top: 0px;
      font-size: 20px;
      font-weight: normal;
      margin-bottom: 10px;
    }
    #rightcontent img {
      float: left;
      margin-right: 15px;
      margin-bottom: 0px;
      margin-top: 8px;
    }
    
    
#footer {
  clear: both;

  font-size: 12px;
  color: #eee;
  background-color: #050a0f;
  padding: 20px;
  overflow: auto;
}
  #footer a{
    font-size: 12px;
    color: #aaa;
    text-decoration: none;
  }
    #footer a:hover{
      color: #FFF;
    }
    #footer h4{
      font-size: 16px;
      color: #494e53;
      margin-top: 0px;
    }
  #footer #footermenu{
    width: 160px;
    float: left;
    margin-bottom: 15px;
    margin-right: 15px;
    /*height: 150px;*/
  }
    #footer #footermenu h4{
      font-size: 16px;
      color: #494e53;
      margin-top: 0px;
    }
    #footer #footermenu ul{
      list-style: none;
      padding: 0px;
      margin: 0px;
    }
      #footer #footermenu ul li{
        list-style: none;
        padding: 0px;
        margin-bottom: 3px;
      }
  #footer #footershare{
    width: 160px;
    float: left;
    margin-bottom: 15px;
    margin-right: 15px;
    height: 150px;
  }
    #footer #footershare ul{
      list-style: none;
      padding: 0px;
      margin: 0px;
    }
      #footer #footershare ul li{
        list-style: none;
        padding: 0px;
        margin-bottom: 3px;
      }
    #footer #footershare a{
      
    }
      #footer #footershare a img{
        vertical-align: middle;
        filter:alpha(opacity=25);
        -moz-opacity:0.25;
        -khtml-opacity: 0.25;
        opacity: 0.25;
        margin-right: 10px;
        border: none;
      }
        #footer #footershare a:hover img{
          vertical-align: middle;
          filter:alpha(opacity=100);
          -moz-opacity:1;
          -khtml-opacity: 1;
          opacity: 1;
        }
  #footer #footercontact{
    width: 235px;
    float: left;
    margin-bottom: 15px;
    margin-right: 15px;
    height: 150px;
  }
  #footer #footerabout{
    width: 265px;
    float: left;
    margin-bottom: 15px;
    margin-right: 15px;
    height: 150px;
  }
  #footer #footer-end{
    width: 100%;
    clear: both;
    border-top: 1px #0d1115 solid;
    padding-top: 15px;
  }
    
    
    




/*  COLOR!  */



.whitebox {
  background-color: #dee4e4;  
  height: 150px;
}













































/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
